[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: KDE 2.2.2 unable to view JPG, PNG

On Tue, 5 Mar 2002 21:55:01 -0500 (EST), Chris Goodwin
<archer@nc.rr.com> wrote:

>> libpng2-dev and libjpeg62-dev should be enough for those.
>Any particular versions of those two?  I'm running potato, so I'm getting
>the potato versions... libpng2-dev 1.0.5-1 and libjpeg62-dev 6b-1.2  

Hey - Chris G - Potato and KDE 2.2.2 ??????

I thought that was supposed to be impossible, according to the
accepted wisdom.  How can you do that ??   How's it going ?

The only reason I upgraded to Woody/testing was a desperate need for
KDE 2.2.2 ...

Good luck.
Nick Boyce
Bristol, UK
If brute force doesn't work, you're just not using enough.

Reply to: